Subject: Re: [ANNOUNCEMENT] New package `inetutils' in latest
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Date: Thu, 18 May 2000 12:38:06 +0200

I have uploaded an updated version of the inetutils
package to the latest directory on sourceware.cygnus.com.

You will find it in latest/inetutils, named

         inetutils-1.3.2-2.tar.gz
         inetutils-1.3.2-2-src.tar.gz

If you have set up your cygwin environment using
setup.exe, you should be able to update that
package by

	setup -u inetutils

Description:
============

First, I made a mistake when creating the binary package
so that rcp, rlogin and rsh were not part of the tar
archive. Now these tools are included.

Second, I have found a problem in rlogind after uploading
the first package which results in the inability to use
the winsock api if you have used rlogin to logon to your
box. This should be fixed now.

Third, I have erased a superfluous debug output in ftp.

Corinna

--
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]